﻿body {margin:0px; padding:0px;overflow-x:hidden}
*{	margin:0px;	padding:0px;}
html {font-size：100%；}
a:hover{	text-decoration:underline;}
a{	text-decoration:none;}
img{border:0px;}

a:link,a:visited,a:hover,a:active{ text-decoration:none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0px; border: 0; font-size: 100%; outline: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-x: hidden; }

/* always display scrollbars */

body { font: 12px/1.8 arial, helvetica, sans-serif,"microsoft yahei"; margin: 0 auto; background-repeat: no-repeat; background-position: center top; background-attachment: fixed; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

.jwlogo, .jwclick { display: none!important; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

strong { font-weight: bold; }

input { outline: none; }

img { border: 0; }

input[type="text"], input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; border-radius: 0; }

textarea { -webkit-appearance: none; border-radius: 0; }

::-moz-selection { background: #ffd010; color: #3d3d3d; text-shadow: none; }

::selection { background: #ffd010; color: #3d3d3d; text-shadow: none; }

/*工厂展示*/
.gongc{width:100%; position:relative; z-index:1; top:0px;  overflow:hidden; background:#fff;height:400px;}
.gongc .bd{margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.gongc .bd ul{width:100%;}
.gongc .bd li{width:100%; overflow:hidden; text-align:center;}
.gongc .bd li a{display:block;}
.gongc .bd li .readmore{width: 600px;position: relative;left: 10%;top: 30%;text-align: center;}
.gongc .bd li .readmore p{color: #FFF;font-size: 3em;width: 600px;}
.gongc .bd li .readmore a{color: #050505;font-size: 1.5em;width: 200px;height: 50px;background-color: #e2564e;line-height: 50px;font-weight: 900;border-radius: 20px;margin: auto;}
.gongc .hd{width:100%; position:absolute; z-index:1; bottom:20px; left:0; height:30px;line-height:30px;}
.gongc .hd ul{text-align:center;}
.gongc .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px;border-radius:10px; height:10px; margin-right:3px; overflow:hidden; background:#b1b9ba; filter:alpha(opacity=50); opacity:0.5; line-height:999px;}
.gongc .hd ul .on{background:#EC5E1E;}
.gongc .prev,.gongc .next{display:block; position:absolute; z-index:1; top:50%;
margin-top:-30px; left:1%; z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; cursor:pointer; filter:alpha(opacity=50); opacity:0.5; display:none;}
.gongc .next{left:auto; right:1%; background-position:-6px -137px;}


/*2016.4.6*/
.yt{width: 230px;height: 300px;margin-top: 5px;}
.yt img{width: 100%;height: 300px;}
#yt2{width: 100%;position: relative;height: 50px;border-bottom: 1px solid #bcbcbc;}
#down{color:#FFF;padding-left:7px;padding-right:7px;background-color:#e2564e;border-radius: 2px;position:absolute;bottom:10px;right:0px;}
#page{width: 100%;text-align: center;margin-top:30px;margin-bottom:30px;}
#page a{height:30px;background-color:#e0e0e0;line-height: 30px;color: #333;padding:5px 10px 5px 10px;}
#page a:hover{background-color: #e94925;color: #FFF;}
#page a#on{background-color: #e94925;color: #FFF;}

